@font-face {
  font-family: 'Zurich';
  src: url('/fonts/zurich_xcn_bt.ttf') format('truetype');
}

@font-face {
  font-family: 'University Roman';
  src: url('/fonts/university_roman_bold_bt.ttf') format('truetype');
}

html,
body {
  text-rendering: geometricPrecision;
}

.logo {
  font-family: 'Zurich', serif !important;
  font-size: 3rem;
}

.logo .logo-ampersand {
  font-family: 'University Roman' !important;
  padding: 0 0.15rem;
}

a {
  font-weight: 600;
  color: #000000;
}

.footer {
  color: #ffffff;
  background: #0a0a0a;
}

.footer a,
.footer strong {
  color: #ffffff;
}

.is-custom {
  background-color: #eec143;
}

.notification {
  position: fixed;
  width: 100vw;
  bottom: 0;
  margin-bottom: 0 !important;
  z-index: 8000;
}

nav.navbar a {
  color: #000000;
}

nav.navbar a:hover,
nav.navbar a:focus {
  color: #ffffff;
}

@media (max-width: 1023px) {
  nav.navbar .navbar-menu {
    background-color: #eeeedd;
  }
}
